Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81722 - (USB VIA)Installing process hangs before installing packages.
Summary: (USB VIA)Installing process hangs before installing packages.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-13 12:00 UTC by Joseph
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-05 20:20:32 UTC


Attachments (Terms of Use)

Description Joseph 2003-01-13 12:00:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; Crazy Browser 
1.0.5; KKman2.0)

Description of problem:
Use an VIA VT6202 USB 2.0 card and a USB2.0 ASUS CD-RW to install RH8.0.
The process hangs before installing packages.But the KB and mouse still work.
(Stop at "Transferring install image to hard drive")

But use the same H/W configurations to install RH7.2/7.3, it doesn't hang.
Or use VIA VT8235 and a USB2.0 ASUS CD-RW to install RH8.0, it also install 
completely.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. prepare a VIA VT6202 card and an USB CD-RW
2. Install RH8.0, either graphics or text mode


Actual Results:  Process hangs at "Transferring install image to hard drive".

Expected Results:  It should install completely.

Additional info:

But use the same H/W configurations to install RH7.2/7.3, it doesn't hang.
Or use VIA VT8235 and a USB2.0 ASUS CD-RW to install RH8.0, it also install 
completely.

Comment 1 Michael Fulbright 2003-01-13 20:11:24 UTC
Can you switch to VC4 (cntl-alt-f4) when it hangs?

If so could you tell us what the last 10 lines say?


Comment 2 Joseph 2003-01-14 09:34:36 UTC
The messages I got as follows.
=========================================================
<6>agpgart: Maximum main memory to use for agp memory: 94M
<7>agpgart: unsupported bridge
<7>agpgart: no support devices found.
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>  8regs	:     618.000 MB/sec
<4>  32regs	:     403.200 MB/sec
<4>  pII_mmx	:   1111.600 MB/sec
<4>  p5_mmx	:   1022.000 MB/sec
<4>raid5: using function: pII_mmx (1111.600 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.3(19/02/2002) module loaded
<6>parport0: PC-style at 0x378 [PCSPP(,...)]
<6>parport_pc: Via 686A parallel port: io=0x378
<6>hda: hda1 hda2 hda3
<6>Adding Swap: 257032k swap-space (priority -1)
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS: 2.4-0.9.18, 14 May 2002 on ide0(3,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.  
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS: 2.4-0.9.18, 14 May 2002 on ide0(3,1), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.  

Comment 3 Joseph 2003-01-21 10:42:22 UTC
Is there no solution for this issue?

Comment 4 Michael Fulbright 2003-01-23 16:01:25 UTC
So the USB controller is the only difference between successful and unsuccessful
8.0 installs?

Comment 5 Joseph 2003-01-27 01:27:58 UTC
Yes, it failed with VIA VT6202 (PCI card), but succeed with onboard VT8235.
Other H/W configurations are the same.

Comment 6 Michael Fulbright 2003-01-30 21:26:27 UTC
Perhaps this is a know kernel issue.

Comment 7 Pete Zaitcev 2003-08-01 18:15:22 UTC
Does this still fail for RHL 9? The ehci-hcd was introduced in RHL 8,
that's probably what is failing.



Note You need to log in before you can comment on or make changes to this bug.